Subject: Re: Hand roller, flat,

From: [email-masked] (Russ Kepler)
Date: Thu, 11 Aug 1994 23:19:14 GMT

In article <[email-masked]>,
Alfred Beck <[email-masked]> wrote:
>Hand roller,flat,2 rollers,each 21/4" wide,31/2" long.
>These are the dimention of the rollers.Comes with a cast-       
>iron pedestal,the whole thing is 46" high.Made by W.Wolwer Co.
>in Buffalo, N.Y.Weights 150 LBs.Excelent condition.Could be   
>shipped by trackers. $ 400 + shippijng will take it.
>Pictures can be sent on request.  Beck

This is likely the forth time I've seen this, and it's gone by twice
this week.  Could we limit this post to once a month or so?  I don't
mind "for sale" posts (I kinda like 'em as they help me know what's
out there and what it goes for) but if you've not gotten a response on
Monday you're not likely to get one on Thursday).

-- 
Russ Kepler posting from home  [email-masked]

                      Please don't feed the Engineers